*::before,
*::after {
    margin: 0;
    padding: 0;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html {
    font-size:12px;
}
body, div, p, ul, li, dl, dt, dd, ol, input, img, button, select, textarea, option, a, h1, h2, h3, h4, h5, table, tr, td, th {
    margin: 0;
    padding: 0;
}

body {
    /*background-color: #f4f3ef;*/
    background-color: #eaeef3;
    height: 100%;
}

body, a, h1, h2, h3, h4, h5 {
    font-size: 12px;
    font-family: "Microsoft YaHei","icomoon";
    color: #333;
    font-weight: 400;
    text-decoration: none;
}

ul, ol, li, dl, dt, dd {
    list-style: none;
}
/*th,*/
table, tr, td {
    border-collapse: collapse;
    text-align: left;
    /*table-layout: fixed;*/
    table-layout: auto;
    /*white-space: nowrap;*/
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;/*20190223添加*/
}
    /*2018.12.6添加*/
    td:hover {
        cursor: default;
    }

i {
    font-style: normal;
}

img, input, select, textarea {
    vertical-align: middle;
}

input {
    outline-style: none;
    border: 1px solid #ccc;
}
    /*2018.12.3修改*/
    input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
        cursor: pointer;
    }

a:hover {
    color: #333;
}

ul, ol {
    list-style: none;
}

.f-l {
    float: left;
}

.f-r {
    float: right;
}

.p-r {
    position: relative;
}

.p-a {
    position: absolute;
}

.p-f {
    position: fixed;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.default {
}

.show {
    display: block;
}

.hidden {
    display: none;
}

.h0 {
    height: 0;
}

.w {
    margin: 0 auto;
}

.t-c {
    text-align: center;
}


/*层叠原项目的ui-dialog全局样式*/
/*.ui-dialog .ui-dialog-titlebar {
    font-size: 14px;
}

.ui-dialog .ui-dialog-content div div {*/
    /*padding: 5px 0;*/
    /*font-size: 14px;
}

.ui-dialog .ui-dialog-content div table {
    font-size: 14px;
    width: 100%;
}

    .ui-dialog .ui-dialog-content div table tr {
        line-height: 2;
        width: 100%;
    }

    .ui-dialog .ui-dialog-content div table th {
        font-weight: 400;
        width: 50%;
        text-align: right;
    }

    .ui-dialog .ui-dialog-content div table td {
        font-weight: 400;
        width: 100%;
        text-align: left;
    }
        .ui-dialog .ui-dialog-content div table td label {
            border-bottom: 1px dashed #ccc;
            padding:0 10px;
        }*/




